# ReleasePartitionsParam

Package io.milvus.param.partition

## Class ReleasePartitionsParam

- java.lang.Object
- - io.milvus.param.partition.ReleasePartitionsParam

    public class ReleasePartitionsParam
    extends java.lang.Object

Parameters for `releasePartition` interface.

### Nested Class Summary

Nested Classes
`static class` `ReleasePartitionsParam.Builder` Builder for `ReleasePartitionsParam` class.

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static ReleasePartitionsParam.Builder` `newBuilder()`
`java.lang.String` `toString()` Constructs a `String` by `ReleasePartitionsParam` instance.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ReleasePartitionsParam.Builder newBuilder()

#### toString

    public java.lang.String toString()

Constructs a `String` by `ReleasePartitionsParam` instance.

Overrides:
  `toString` in class `java.lang.Object`
Returns:
  `String`